{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-16T12:30:27",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 15,
    "first_seen_at": "2020-01-16T12:30:27",
    "format": "png",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2248898,
    "intensities": {
        "ne": 42.651332,
        "nw": 45.744484,
        "se": 39.059734,
        "sw": 39.033425
    },
    "mime_type": "image/png",
    "name": "Rainbow_Dash_touch_Twi's_horn_S1E09.png",
    "orig_sha512_hash": "14b7587aa68117c36c8c45a53cd14e6b82683e06346dc87654776754cbd54f90cdbe7f36cd717c0b964558d5802ea6b0154d94d5d9528075b045b09d4707b81b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/16/2248898.png",
        "large": "https://derpicdn.net/img/2020/1/16/2248898/large.png",
        "medium": "https://derpicdn.net/img/2020/1/16/2248898/medium.png",
        "small": "https://derpicdn.net/img/2020/1/16/2248898/small.png",
        "tall": "https://derpicdn.net/img/2020/1/16/2248898/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/16/2248898/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/16/2248898/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/16/2248898/thumb_tiny.png"
    },
    "score": 25,
    "sha512_hash": "8ba0edbd0d0bc244c1d244f75b11aae1d7823e8f556f98b1011d51e3dc6fc026052371b0e6b6686ac78f4788302abd8b7c79ed83c8557234584e8c8e16e4e1b6",
    "source_url": null,
    "spoilered": false,
    "tag_count": 9,
    "tag_ids": [
        21667,
        26589,
        38049,
        39229,
        40482,
        40953,
        46192,
        46439,
        211589
    ],
    "tags": [
        "bridle gossip",
        "everfree forest",
        "poison joke",
        "rainbow dash",
        "safe",
        "screencap",
        "twilight sparkle",
        "unicorn",
        "unicorn twilight"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-16T14:36:48",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 25,
    "view_url": "https://derpicdn.net/img/view/2020/1/16/2248898__safe_screencap_rainbow+dash_twilight+sparkle_unicorn_bridle+gossip_everfree+forest_poison+joke_unicorn+twilight.png",
    "width": 1920,
    "wilson_score": 0.7902664415144238
}
